<div class="card text-center">
  <div class="card-header">
    <ul class="nav nav-tabs card-header-tabs">
      <li class="nav-item">
        <a class="nav-link active" href="#">Active</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Link</a>
      </li>
      <li class="nav-item">
        <a class="nav-link disabled" href="#">Disabled</a>
      </li>
    </ul>
  </div>
  <div class="card-body">
    <h5 class="card-title">{{data[0]}}</h5>
    <div class="row">
      <div class="col-md-6">
        <img class="avatarResult" src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTu_Sh4Ixs1rx3WEfYtI4L8GvOSw9x2n4Tz3BsdMmkdIvE_4x5iGdjewovmvj_kc92Jqg0&usqp=CAU" alt="image profil">
      </div>
      <div class="col-md-6">
        <app-my-radar-chart [data]="data"></app-my-radar-chart>
      </div>
    </div>
    <a href="#" class="btn btn-primary">Contacter le candidat</a>
  </div>
</div>

